## EFilterInt

EFilterInt

## Functions

EFilterElement * | e_filter_int_new ()
EFilterElement * | e_filter_int_new_type ()
void | e_filter_int_set_value ()

## Types and Values

struct | EFilterInt

## Object Hierarchy

        GObject
        ╰── EFilterElement
            ╰── EFilterInt

## Description

## Functions

### e_filter_int_new ()

    EFilterElement *
    e_filter_int_new (void);

### e_filter_int_new_type ()

    EFilterElement *
    e_filter_int_new_type (const gchar *type,
                           gint min,
                           gint max);

### e_filter_int_set_value ()

    void
    e_filter_int_set_value (EFilterInt *f_int,
                            gint value);

## Types and Values

### struct EFilterInt

    struct EFilterInt;